安装源配置文件出错 请帮忙贴下正确的

为当前最终发行版之前的所有版本提供支持
回复
aliubuntu
帖子: 3
注册时间: 2007-02-03 12:23
送出感谢: 0
接收感谢: 0

安装源配置文件出错 请帮忙贴下正确的

#1

帖子 aliubuntu » 2007-02-15 21:59

用新立得更新 弹出错误:
E: 安装源配置文件“/etc/apt/sources.list.d/edgy-universe.list”第 2 行有错误 (URI parse)
E: 所列资源不可读。
情转到软件库对话框修正该问题。
这是那个文件:
deb None edgy universe
deb http://security.ubuntu.com/ubuntu edgy-security universe main multiverse restricted
deb-src http://security.ubuntu.com/ubuntu edgy-security universe main multiverse restricted #Added by software-properties
deb None edgy-updates universe
大家如果方便的话帮我看看错哪了 谢谢~
aliubuntu
帖子: 3
注册时间: 2007-02-03 12:23
送出感谢: 0
接收感谢: 0

#2

帖子 aliubuntu » 2007-02-16 10:25

把它删掉又能用了。差点重装~
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 karron » 2007-02-16 11:06

晕,这点问题就要重装啊.要看正确的源,可以看wiki上的快速设置指南.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
回复

回到 “老旧版本支持”